@charset "utf-8";
@font-face {
    font-family: 'Myriad Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Regular'), url('../fonts/MYRIADPRO-REGULAR.OTF') format('woff');
    }
@font-face {
    font-family: 'Myriad Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold'), url('../fonts/MYRIADPRO-BOLD.OTF') format('woff');
    }
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }  
body {
    background: #fff;
    font-size: 14px;
    font-family: 'Myriad Pro Regular';
}
p{
    font-family: "Myriad Pro regular";
}
.justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
.justify-content-between {
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.justify-content-end {
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}
.justify-content-start {
    -ms-flex-pack: start!important;
    justify-content: flex-start!important;
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.padding-topbottom{padding: 50px 0px;}
.padding-tpbttom{padding: 30px 0px;}
.padding-services{padding:40px 0px 20px;}
.pd-bottom{padding-bottom: 40px;}
.padding-bottom{padding-bottom: 40px}
.padding-top{padding-top: 40px}
.cont-pd{margin-bottom: 15px;}

iframe.vieo-ifrm {
    width: 80%;
}
.unbeat.onmobile{
    display: none;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
#btn-back-to-top {
    position: fixed;
    bottom: 15px;
    right: 25px;
    display: none;
    z-index: 999;
    background: #148503;
    width: 38px;
    height: 38px;
    border-radius: 5px;
    transition: all 0.4s;
    padding: 5px 5px;
}
#btn-back-to-top i {
  font-size: 16px;
  color: #fff;
}

#myButton {
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    border-radius: 20%;
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(255 255 255 / 51%);
  }
  80% {
    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
  }
}

/* CSS Document */
.cont-box {
    display: inherit;
}
.call {
    font-size: 22px;
    color: #000;
    text-align: center;
}
.row {
    margin-left: 0px !important;
    margin-right: 0px !important;
	display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.logo {
    padding: 0px;
}
.navbar-default {
    background-color: transparent !important;
    border-color: transparent !important;
}
.navbar-right {margin-right: 0px;     display: flex; margin: 20px auto;}

.navbar-collapse {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.navbar-toggle {margin-top: 15px;}
	
.navbar-default .navbar-nav > li > a {
    color: #000 !important;
    padding: 0px;
	font-family: "Myriad Pro regular";
    FONT-WEIGHT: 300;
	text-transform: uppercase;
}
a:hover{color: #28296a !important; text-decoration: none;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #28296a !important;
    background: none;
}
.navbar {
    margin-bottom: 0px !important;
	    padding: 0px 0px;
    vertical-align: middle;
}
.menu {
    
}
.menu ul li {
    padding: 10px 12px;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}
.header {
  position: fixed;
	z-index: 1000;   
  width: 100%;  
	background: rgba(34,34,34,0.25);  
	-webkit-transition: all ease-out .5s;  
  -moz-transition: all ease-out .5s;  
  -o-transition: all ease-out .5s; 
  transition: all ease-out .5s;
}
.header.active {
  background-color: #ffffff !important;
	    box-shadow: 0px 0px 5px 0px rgb(50 50 50 / 75%);
}
.topmenu{}
.banner {
    padding: 150px 0px 70px;
    background: url(../images/banner.jpg) no-repeat top center;
	background-size: cover !important;
	height: 100vh;
	width: 100%;
	height: -webkit-calc(100% - 100px);
}
.wedjet {
    background-color: rgb(0 0 0 / 51%);
    border: 3px solid #28296a;
    border-radius: 8px;
    padding: 25px 10px 30px 10px;
}
.wedjet h1 {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    font-family: "Myriad Pro Bold";
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    text-transform: uppercase;
}
.collection {
    font-size: 16px;
    color: #fff;
    margin-bottom: 2px;
    margin-top: 25px;
	font-family: "Myriad Pro regular";
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
.collect input {
    width: 100%;
    padding: 7px 5px;
    border-bottom: 1px solid #ccc;
    border-top: none;
    border-left: none;
    border-right: none;
    color: #fff;
    background-color: rgb(255 255 255 / 0%);
	height: 45px;
	font-family: "Myriad Pro regular";
}
@-webkit-keyframes autofill {
    0%,
    100% {
        color: #666;
        background: transparent;
    }
}
:focus-visible {
    outline: none;
    border-bottom: 1px solid #148503 !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}
.cargo select {
    -moz-appearance: none;
	background-color: rgb(255 255 255 / 0%);
	border-bottom: 1px solid #ccc;
    border-top: none;
    border-left: none;
    border-right: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 45px;
    margin: 0;
    width: 100%;
	font-family: "Myriad Pro regular";
}
select {
  color: #9e9e9e;
}
option {
  color: black;
	padding: 10px;
}
option:not(:first-of-type) {
  color: black;
  padding: 10px;
}
.thanku-msg p {
    color: #fff;
    text-align: center;
    font-size: 35px;
    margin-top: 10px;
}
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */

.cargo select option {
    background: #fff;
}
.tick_bult ul {
    list-style: none;
}
.tick_bult ul li {
     font-family: "Myriad Pro regular";
}
.tick_bult ul li img {
    margin-right: 15px;
}
.cargo {
    position: relative;
    width: 100%;
    margin-bottom: 0px;
}
.btn-quote {
    background: #fc8607;
    background: -moz-linear-gradient(top, #fc8607 1%, #e17a0b 100%);
    background: -webkit-linear-gradient(top, #fc8607 1%, #e17a0b 100%);
    background: linear-gradient(to bottom, #148503 1%, #148503 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc8607', endColorstr='#e17a0b',GradientType=0 );
    border-radius: 50px;
    padding: 8px 10px;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
	width: 335px;
    font-family: "Myriad Pro Bold";
    text-align: center;
    text-transform: uppercase;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
    background: #28296a;
	outline: none;
}
.reca-fix{
    transform:scale(0.70);
    -webkit-transform:scale(0.70);
    transform-origin:0px 80px;
    -webkit-transform-origin:0px 80px;
}
.quote {
    margin-top: 25px;
    text-align: -webkit-center;
}
.quote a {
    text-decoration: none !important;
}
.quote a div:hover {
    background: #315a98;
    background: -moz-linear-gradient(top, #315a98 1%, #1e4279 100%);
    background: -webkit-linear-gradient(top, #315a98 1%, #1e4279 100%);
    background: linear-gradient(to bottom, #315a98 1%, #1e4279 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#315a98', endColorstr='#1e4279',GradientType=0 );
    color: #fff !important;
}
.bullet {
    background: #28296a;
    padding: 0px 0px;
	 width: 100%;
}
.bottom-shape {
    margin-top: -20px;
}
.bullet ul {
    padding-left: 0px !important;     margin-bottom: 0px;
}
.bullet ul li {
    list-style: none;
    color: #fff;
    font-size: 15px;
    float: left;
    padding: 14px 14px 13px;
	font-family: "Myriad Pro regular";
}
.bullet ul li span {
    margin-right: 5px;
}
.free ul li {
    float: left;
    list-style: none;
}
.free-delivery {
    float: left;
    list-style: outside none none;
    margin-left: -245px;
    margin-top: -225px;
    position: relative;
}
.quotes-img {
    float: right;
    list-style: outside none none;
    margin-left: 830px;
    margin-top: -225px;
    position: relative;
}
.icon {
    margin-top: -39px;
}
.icon.blog-page {
    margin: 0px;
    padding-top: 100px;
}
.slid-point-tab {
    display: flex;
    align-items: center;
}
.choose h2 {
    font-size: 30px;
    font-weight: bold;
    color: #28296a;
    font-family: "Myriad Pro Bold";
    text-align: center;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.choose h3 {
    font-size: 28px;
    font-weight: bold;
    color: #28296a;
    font-family: "Myriad Pro Bold";
    text-align: center;
}
.chose-bg{
	background: url("../images/world-map-png.png") no-repeat top center;
	background-size: cover;
}
.chose-box {
	margin: 25px 0px;
}
.chose-us{
  margin-left: 30px;
  overflow: hidden;
}
.chose-hed {
    font-size: 22px;
    font-weight: bold;
    color: #28296a;
	font-family: "Myriad Pro regular";
	text-transform: uppercase;
    margin-bottom: 6px;
}
.chose-text {
    font-family: "Myriad Pro regular";
    font-size: 18px;
}
.testimonial_fa {
    opacity: 0.3;
    position: fixed;
	color: #28296a;
}
.testimonial-pdd{padding: 40px 0px 60px;}

.testimonial-pdd .carousel-control.left {
	background-image: linear-gradient(to right,rgb(0 0 0 / 0%) 0,rgba(0,0,0,.0001) 100%);
    }
.testimonial-pdd .carousel-control.right {
	background-image: linear-gradient(to right,rgb(0 0 0 / 0%) 0,rgba(0,0,0,.0001) 100%);
    }	
.testimonial-pdd .carousel-indicators li {
    background-color: rgb(40 41 106);
    border: 1px solid #28296a;	
	}
.testimonial-pdd .carousel-indicators {
	top: 105%;
    }	
blockquote {
    border-left: 5px solid #28296a00;
    margin: 0 0 0px;
    padding: 10px 0px;
    }
blockquote h3 {
    font-size: 25px;
    font-weight: bold;
    color: #28296a;
    margin: 0px;
}
blockquote .fa.fa-check-circle{
    color: #03a9f4;
    font-size: 18px;
    padding-left: 6px;
}
.glyphicon.glyphicon-star {
    color: #ffc107;
    font-size: 24px;
    padding: 10px 0px;
}  
.cum-hedd h3 {
    margin: 10px 0px 12px;
    font-size: 20px;
}
.cum-hedd p {
    font-size: 18px;
    color: #929292;
}
.testial .item {
    padding: 5px 0px 20px;
}
.cust-bg {
    border: 1px solid #28296a1a;
    box-shadow: 0 0 8px rgb(40 41 106 / 22%);
    background: #ffff;
    height: 100%;
    width: 100%;
    border-radius: 15px;
    padding: 20px 20px 20px;
    display: inline-block;
}
.testimonial-pdd.moble-show {
    display: none;
}

@media screen and (max-width: 800px) {
    .testimonial-pdd.moble-show {
        display: block;
    }
    .testimonial-pdd.dektop-show {
        display: none;
    }
    
}

.accordion-button {
    position: relative; 
    align-items: center;
    width: 100%;
    padding: 0rem 1.25rem; 
    margin-bottom: 30px;
    font-size: 2.5rem;
    color: #fff; 
    text-align: center;
    background-color: #28296a;
    border: 0;
    border-radius: 0;
    overflow: hidden;
    transition: height 500ms;
}
.unbeat {
    font-size: 25px;
    color: #000;;
	font-family: "Myriad Pro regular";
    FONT-WEIGHT: bold;
}
.services {
    background: rgba(0, 0, 0, 0) url("../images/bg.png") repeat scroll 0 0;
    padding: 50px 0px;
}
.heading {
    font-size: 24px;
    font-weight: bold;
    color: #28296a;
    text-align: center;
    margin: 10px 0px;
	font-family: "Myriad Pro bold";
}
.text {
    text-align: center;
    color: #333;
    line-height: 20px;
	font-family: "Myriad Pro regular";
	font-size: 14px;
}
/* Feature Box
---------------------*/
.feature-box-1 {
  padding: 30px 20px;
  border: 1px solid #28296a1a;
  box-shadow: 0 0 30px rgb(40 41 106 / 22%);	
  margin: 15px 0;
  position: relative;
  z-index: 1;
	background: #ffff;
  border-radius: 4px;
  overflow: hidden;
  -moz-transition: ease all 0.35s;
  -o-transition: ease all 0.35s;
  -webkit-transition: ease all 0.35s;
  transition: ease all 0.35s;
  top: 0;
}
.feature-box-1 * {
  -moz-transition: ease all 0.35s;
  -o-transition: ease all 0.35s;
  -webkit-transition: ease all 0.35s;
  transition: ease all 0.35s;
}
.feature-box-1 h3 {
  color: #20247b;
  font-weight: 600;
}
.feature-box-1 p {
  margin: 0;
  font-size: 17px;
  height: 130px;
  line-height: 24px;
}
.feature-box-1:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: auto;
  right: 0;
  border-radius: 4px;
  width: 0;
  background: #148503;
  z-index: -1;
  -moz-transition: ease all 0.35s;
  -o-transition: ease all 0.35s;
  -webkit-transition: ease all 0.35s;
  transition: ease all 0.35s;
}
.feature-box-1:hover {
  top: -5px;
}
.feature-box-1:hover h3 {
  color: #ffffff;
}
.feature-box-1:hover .rm {
  color: #ffffff;
  border: 2px solid #fff;
}
.feature-box-1:hover p {
  color: rgba(255, 255, 255, 0.8);
}
.feature-box-1:hover:after {
  width: 100%;
  height: 100%;
  border-radius: 4px;
  left: 0;
  right: auto;
}
.rm {
    border: 2px solid #148503;
    font-size: 18px;
    font-weight: bold;
    color: #28296a;
    text-transform: uppercase;
    text-align: center;
    width: max-content;
    padding: 10px 20px;
    border-radius: 50px;
    font-family: "Myriad Pro Bold";
    margin-top: 15px;
}
.service-box a {
    text-decoration: none !important;  
}
.cg h2 {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    font-family: "Myriad Pro Bold";
    color: #28296a;
    margin-top: 0px !important;
    margin-bottom: 35px;
	text-transform: uppercase;
}
.unbeat-cg {
    font-size: 22px;
    font-weight: bold;
    color: #28296a;
    font-family: "Myriad Pro Bold";
    margin: 10px 0px 5px;
}
.customer-name {
    font-size: 16px;
    font-weight: bold;
    color: #ec7f09;
    font-style: italic;
	margin: 5px 0px 0px;
}
.areadetail-pic {
    box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 30%);
    border-radius: 2%;
	overflow: hidden;
	width: 100%
}
.area {
    background: #28296a;
    padding: 20px 0px;
    margin-top: 20px;
}
.area-box {
    text-align: center;
    justify-content: center;
}
.area-box p {
    font-size: 18px;
    line-height: 30px;
    padding: 20px 0px;
}
.area-cnter {
	justify-content: center; 
	display: flex; 
	padding-bottom: 40px;
}
.areas h3 {
    color: #fff;
    font-family: "Myriad Pro Bold";
    text-align: center;
    font-size: 30px;
    font-weight: bold;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.areas ul {
    padding-left: 0px !important;
}
.areas ul li {
    border-bottom: 1px dashed #fff;
    float: left;
    list-style: outside none none;
    margin-bottom: 25px;
    font-size: 18px;
    margin-left: 30px;
    padding-bottom: 10px;
    width: 17.3%;
	font-family: "Myriad Pro regular";
}
.areas ul li a {
    color: #fff !important;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.areas ul li a:hover {
    padding: 0 0 0 5px;
}
.areas ul li img {
    margin-right: 5px;
	vertical-align: initial;
}
.lead {
    font-family: "Myriad Pro regular";
	    font-size: 20px;
}
.footer {
    padding-left: 0px !important;
}
.footer ul li {
    float: left;
    padding: 10px 17px !important;
    list-style: none;
}
.footer ul li a {
    text-decoration: none !important;
    color: #fff;
}
.footer ul {
    margin-bottom: 0px !important;
}
.footer-copy {
    background: #28296a;
	background-size: cover;
	padding: 50px 0px 0px;
}
.footer-widget .title {
    border-bottom: 1px solid #ffffff61;
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: rgb(255 255 255);
    font-family: "Myriad Pro Regular";
    text-transform: uppercase;
}
.footer-widget .title:after {
    content: '';
    display: block;
    margin-top: 25px;
}
.footer-widget .title {
    margin-bottom: 20px;
}
.footer-widget.widget_text .textwidget {
    color: #fff;
	line-height: 26px;
    font-size: 16px;
	font-family: "Myriad Pro regular";
}
a.fot-ph {
    color: #fff;
        -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
a.cont-ph {
    color: #000000bd;
        -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.fot-ph:hover {
    color: #fff !important;
    text-shadow: 2px 2px #000;
    transform: translateY(-5px);
    padding: 0 0 0 5px;
}
ul.link-list {
    float: left;
}
.social-icon li a i:hover {
    color: #28296a !important;
    text-decoration: none;
    box-shadow: 0 0 17px rgb(255 255 255);
    background: #fff;
	transform: translateY(-5px);
	border-radius: 3px;
}
.widget ul, ul.post-links, .post-links li, .widget li {
    margin: 0;
    padding: 0;
    list-style: none;
	padding-bottom: 6px;
}
.textwidget .social-icon li {
    display: inline-block;
    margin-right: 8px;
	padding: 0px;
}
.textwidget .social-icon li a i{
    color: #fff;
    justify-content: center;
    display: flex;
	padding: 5px;
}
/*
.link-list.leftaligned {
    padding-right: 70px; 
}
*/
.link-list a:hover {
    color: #fff !important;
	text-shadow: 2px 2px #000;
	transform: translateY(-5px);
	padding: 0 0 0 5px;
}
.footer-widget .link-list a {
    color: #fff;
    text-transform: capitalize;
	font-family: "Myriad Pro regular";
	-moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.footer-widget.widget_text .textwidget .fa{
    font-size: 22px;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.footer-widget.widget_text .textwidget .fa.arrow-font {
    font-size: 18px;
    margin-right: 6px;
}
.footer-widget.widget_text .textwidget span{
    margin-left: 18px;
}

.bottom-bar {
    padding: 20px 0;
    border-top: 1px solid #ffffff61;
}
.fa-2x {
    font-size: 2em !important;
}
.copy-right {
    text-align: left;
    padding: 10px 15px;
	color: #fff;
	font-size: 15px;
	font-family: "Myriad Pro regular";
}
.btn-quote input {
    font-weight: bold;
    font-size: 36px;
}
.btn-quote input:hover {
    color: #fff;
}
.cargo-detail h2 {
    margin-left: 45px;
}

/*Services*/
.display-off{display: none;}
.servic-content {
    justify-content: space-between;
    padding: 20px 0px;
    display: flex;
    align-items: center;
}
.leadp {
    font-size: 18px;
}
.subheading{
	font-size: 26px;
    font-weight: bold;
    color: #28296a;
    font-family: "Myriad Pro regular";
    text-transform: capitalize;
    margin-bottom: 6px;
	margin-top: 0px;
}	
h2.subheading{
	font-size: 30px;
    font-weight: bold;
    color: #28296a;
    font-family: "Myriad Pro regular";
    text-transform: uppercase;
    margin: 20px 0px;
}	
.rounded-pic {
    box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 30%);
    border-radius: 2%;
	overflow: hidden;
}
/*Delivery Cities*/

.serv-box {
    display: grid;
}
.devliver-box {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #28296a1a;
  box-shadow: 0 0 10px rgb(40 41 106 / 20%);
  margin: 10px 0px 20px;
  border-radius: 4px;	
  position: relative;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition: all .30s ease-in-out;
  -ms-transition: all .30s ease-in-out;
  -o-transition: all .30s ease-in-out;
  transition: all .30s ease-in-out;
}
.devliver-box .inner {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  background: #fff;
  padding: 30px 15px;
}
.devliver-box p {
    font-size: 18px;
}
.devliver-box h3 {
  width: 100%;
  display: block;
  color: #28296a;	
  position: relative;
  font-size: 26px;
  font-weight: 600;
  margin: 0px 0px 25px;
}
.devliver-box figure {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
}
.devliver-box figure img {
  height: auto;
  display: inline-block;
}
.devliver-box:hover {
  transform: translateY(-10px);
  border-color: transparent;
  box-shadow: 0 0 17px rgb(40 41 106 / 67%);
  z-index: 1;
}
.para_txt {
    text-align: center;
    color: #333;
	padding: 0px 0px 12px;
	font-family: "Myriad Pro regular";
	font-size: 19px;
    line-height: 30px;
}
.abut-pp {
    padding: 0px;
}
.abut-hd {
    margin: 20px 0px;
}
/*attorney team*/
.cp-theme-style-1 h3 {
    color: #28296a;
    margin: 0 0 0px 0;
	font-weight: 600;
}

.cp-attorneys-style-1 {
    float: left;
    width: 100%;
    border-bottom: 3px solid #28296a;
	transition: all .30s ease-in-out;
	border-radius: 4px;
	margin-bottom: 40px;
}
.cp-attorneys-style-1:hover .frame .caption {
    opacity: 1;
}
.cp-attorneys-style-1:hover .cp-text-box:before {
    content: "";
    opacity: 0;
}
.cp-attorneys-style-1 .frame {
    float: left;
    width: 100%;
    overflow: hidden;
    position: relative;
	box-shadow: 0 0 10px rgb(40 41 106 / 50%);
	border-radius: 4px 4px 0px 0px;
}
.cp-attorneys-style-1 .frame .caption {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    background-color: rgb(40 41 106 / 30%);
    opacity: 0;
}
.cp-attorneys-style-1 .frame .caption .holder {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 55%;
    padding: 0 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.cp-attorneys-style-1 .frame .caption ul {
    padding: 0;
    margin: 0 0 15px 0;
    list-style: none;
    display: block;
    text-align: center;
}
.cp-attorneys-style-1 .frame .caption ul li {
    display: inline-block;
    padding: 0 3px;
}
.cp-attorneys-style-1 .frame .caption ul li a {
    text-decoration: none;
    width: 44px;
    height: 44px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    line-height: 44px;
    font-size: 20px;
    color: #fff;
    display: block;
}
.cp-attorneys-style-1 .frame .caption p {
    color: #fff;
    text-align: center;
    margin: 0 0 15px 0;
}
.cp-theme-style-1 .cp-attorneys-style-1 .frame .caption a.btn-style-1 {
    float: none;
    display: table;
    margin: 0 auto;
    text-transform: uppercase;
    background: none;
    border: 2px solid #fff;
    padding: 12px 20px;
}
.btn-style-1 {
    float: none;
    display: table;
    margin: 0 auto;
    color: #fff;
    text-transform: uppercase;
    background: none;
/*    border: 2px solid #fff;*/
	background: linear-gradient(to bottom, #148503 1%, #148503 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28296a', endColorstr='#28296a',GradientType=0 );
	border-radius: 50px;
	padding: 12px 30px;
    font-size: 16px;
}
.cp-attorneys-style-1 .frame img {
    display: block;
    width: 100%;
    height: auto;
	border-radius: 4px 4px 0px 0px;
}

.cp-attorneys-style-1 .cp-text-box {
    float: left;
    width: 100%;
    padding: 20px 0;
	box-shadow: 0 0 10px rgb(40 41 106 / 50%);
}
.cp-attorneys-style-1:hover {
    box-shadow: 0 0 10px rgb(40 41 106 / 67%);
	transform: translateY(-10px);
}
.cp-attorneys-style-1 .cp-text-box h3 {
    text-align: center;
    position: relative;
}
.cp-attorneys-style-1 .cp-text-box em {
    display: block;
    position: relative;
    text-align: center;
    font: italic 400 14px/14px "Open Sans", sans-serif;
    color: #666;
}
.cp-attorneys-style-2 {
    float: left;
    width: 100%;
    overflow: hidden;
    border: 1px solid #c1c1c1;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 7px;
    margin: 0 0 30px 0;
}
.cp-attorneys-style-2 .frame {
    float: left;
    width: 100%;
    overflow: hidden;
    position: relative;
    margin: 0 0 20px 0;
}
.cp-attorneys-style-2 .frame img {
    display: block;
    overflow: hidden;
}
.pac-container:after {
    background-image: none !important;
    height: 0px;
}

/*Contact Page Css*/
.contact_bg {
    background: rgba(0, 0, 0, 0) url("../images/contact-bg.png") repeat scroll 0 0;
    background-size: cover;
	padding: 40px 0px 50px;
}
.contact {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    background: #ffffffbf;
    padding: 50px 40px;
    box-shadow: 0 0 50px rgb(0 0 0 / 10%);
	border-radius: 4px;
}
/*Delivery Cities*/
.info-box {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #28296a1a;
  box-shadow: 0 0 10px rgb(40 41 106 / 20%);
  margin: 0px 0px 50px;
  border-radius: 4px;	
  position: relative;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition: all .30s ease-in-out;
  -ms-transition: all .30s ease-in-out;
  -o-transition: all .30s ease-in-out;
  transition: all .30s ease-in-out;
}
.info-box .inner {
  width: 100%;
  background: #ffffffbf;
  padding: 30px 15px;
}
.info-box h3 {
  display: block;
  color: #28296a;	
  position: relative;
  font-size: 26px;
  font-weight: 600;
  margin: 0px 0px 25px;
}
.info-box p{
  font-size: 18px;
  color: #000000ab; 	
}
.info-box .fa {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
	color: #28296a;
	margin-bottom: 20px;
}
.info-box:hover {
  transform: translateY(-8px);
  border-color: transparent;
  box-shadow: 0 0 17px rgb(40 41 106 / 67%);
  z-index: 1;
}
.inner-addon {
  position: relative;
	margin-bottom: 15px;
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.inner-addon.msgput {
    align-items: start;
}
.inner-addon .fa {
  position: absolute;
  padding: 10px;
  pointer-events: none;
  font-size: 20px;	
  color: #148503;	
}
.in-put::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #28296a9c;
  opacity: 1; /* Firefox */
}

.in-put:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #28296a9c;
}

.in-put::-ms-input-placeholder { /* Microsoft Edge */
  color: #28296a9c;
}
.inner-addon input {
    width: 100%;
    font-size: 16px;
    padding: 10px;
	height: 50px;
	padding-left: 40px;
    border: 1px solid #28296a1a;
    box-shadow: 0 0 10px rgb(40 41 106 / 20%);
    color: #28296a;
	font-family: "Myriad Pro Regular";
}
.inner-addon input:focus-visible {
    outline: none;
	box-shadow: 0 0 10px rgb(40 41 106 / 67%);
	border: 1px solid #28296a66 !important;
}
.inner-addon textarea:focus-visible {
    outline: none;
	box-shadow: 0 0 10px rgb(40 41 106 / 67%);
	border: 1px solid #28296a66 !important;
}
.inner-addon textarea {
    width: 100%;
    padding: 10px;
    font-size: 16px;
	padding-left: 40px;
    border: 1px solid #28296a1a;
    box-shadow: 0 0 10px rgb(40 41 106 / 20%);
    color: #28296a;
	font-family: "Myriad Pro Regular";
}
.trail-btn input {
    background: linear-gradient(to bottom, #148503 1%, #148503 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc8607', endColorstr='#e17a0b',GradientType=0 );
    border-radius: 50px;
    font-size: 22px;
    padding: 10px 45px;
	font-family: "Myriad Pro Regular";
    border: 1px solid #148503;
	color: #fff;
}
.trail-btn input:hover {
    background: #28296a;
}
/*About*/
/* Style the tab */
.tab {
  float: left;
	background: #28296a00;
    padding: 40px 20px;
	border-radius: 4px;
    box-shadow: 0 0 50px rgb(0 0 0 / 10%);
	border-left: 5px solid #148503;
}
.tab-pic img {
    border-radius: 50%;
}
.texttab-bg {
    height: 100%;
    color: #ffffff;
    background: #28296a00;
    padding: 40px 20px;
    box-shadow: 0 0 50px rgb(0 0 0 / 10%);
    border-radius: 4px;
	border-left: 5px solid #148503;
}
.text-tab {
    border: 1px solid #28296a1a;
    box-shadow: 0 0 10px rgb(40 41 106 / 20%);
    padding: 80px 20px;
    border-radius: 4px;
	    background: #28296a;
}	
.text-tab h3 {
	margin-top: 0px;
}		
/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 20px 15px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 18px;
}
.tab button:hover {
  background-color: #14850396;  color: #28296a;
}
.tab button.active {
  background-color: #28296a;
    color: #fff;
	transform: translateX(19px);
}
.tabcontent {
  padding: 0px 0px;
}
.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}


/* Term & Condition */
.trm-pdd {
    padding: 20px 0px 30px;
}
.trm-cond ul {
    padding: 10px 20px;
    font-size: 18px;
    color: #505050;
    line-height: 28px;
}
.trm-cond .para_txt {
    padding: 15px 0px;
    margin-bottom: 0px;
    color:#505050;
    text-align: left !important;
}

@media (max-width: 991px){
.unbeat {
    display: none;
}    
.unbeat.onmobile {
    display: block;
    float: right;
    padding: 30px 30px 0px 0px;
}    
.header.active {background-color: #ffffff !important;}	
.navbar-default {
    background-color: #ffffff !important;
    border-color: #0000006b !important;
}
.menu ul li {padding: 15px 12px;}
.unbeat {font-size: 20px;}	
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #28296a96;
    background: #ffff;
}
.navbar-right {padding: 0px 0px 10px;}
.navbar-default .navbar-nav > li > a {display: initial;}
.pdleft {padding: 0px;}
.logo {padding: 0px 0px 0px 15px;}	
.navbar-default .navbar-toggle {border: 2px solid #28296a; color: #fff;}	
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background: #ffffff;}
.navbar-default .navbar-toggle .icon-bar {background-color: #28296a;}	
.navbar-header {width: 100%;}
/*Banner	*/
.with-full{width: 100%;}	
.free-delivery {margin-left: 0px; margin-top: 95px;}
.quotes-img {margin-left: 0px; margin-top: 95px; float: right !important;}	
.clearfix.free {position: absolute;     width: 93%;}	
.banner {padding: 85px 0px 195px;}
.with-none.d-flex.align-items-center {position: absolute; }	
.banner{display: initial !important;}	
.wdjet-tab {padding: 25px 20px;}
.clearfix.free ul {padding: 0px; margin: 0px;}
.areas ul li {width: 21.3%;}
.navbar-nav {border-top: 1px solid #28296a47;}
.navbar-collapse {border-top: none;}
/*Services Detail	*/
.display-on{display: none;}
.display-off{display: block;}
.servic-content {justify-content: center; text-align: center;}	
.sev-hed {margin-top: -20px;}
.rounded-pic {margin-top: 25px;}
	
}
@media only screen and (max-width : 991px) {
.navbar-toggle {display: block; margin-top: 25px;}
.navbar-nav {display: none;  width: 100%; margin: 0px; text-align: center;}	
.navbar-collapse.collapse {display: inherit;}
.navbar-nav>li {float: none; width: 100%;}	
.navbar-static-top {border-width: 0 0 0px;}
	
}
.testi-fa-icon {
  font-size: 22px !important;
  color: #ffc107;
}

.carousel-control .fa-angle-right, .carousel-control .icon-next {
    right: 50%;
    /* margin-right: -10px; */
}

.carousel-control .fa-angle-left, .carousel-control .fa-angle-right,
.carousel-control .icon-next, .carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
    font-size: 30px;
    font-weight: bold;
}
